/* */
/* Modificaciones al template para SFCE 1.0 */
/* */

body {
	background-color: #294666 !important;
	color: #d2d2d2; 
}
   
.body .header {
	/*background: #27343d !important;*/
	height: 100px !important;
	width: auto;
	background-image: url(../img/bcr-header-3.jpg) !important;
	background-size: contain !important;
	background-repeat: no-repeat;
}

/* .header .logo-container { */
/* 	background-image: #27343d url(../img/bcr-header-3.jpg) !important; */
/* 	background-repeat: no-repeat; */
/* 	-webkit-background-size: cover; */
/* 	-moz-background-size: cover; */
/* 	-o-background-size: cover; */
/*     background-size: contain; */
/* } */

.page-header .right-wrapper #clock {
	padding: 20px;
	float: right;
	font-weight: bold !important;
	color: white;
}

header .userbox {
	margin: 15px 20px 0 0 !important;
	float: right;
}

header .userbox .dropdown-menu {
	background-color: #00a1f2 !important;
}

#userbox a:hover {
    text-decoration: none; color: #ccc !important;
}
.userbox .role, .userbox.show .dropdown-menu a {
	color: white !important; 
}

.userbox .name {
    /*font-size: .9rem !important;*/
    font-weight: bold !important;
    color: white;
}

header .userbox .dropdown-menu{
    background-color: #294666 !important;
}

.userbox.show .dropdown-menu {
    background-color: #294666 !important;
    padding: 45px 10px 0 !important;
    width: 60px !important;
	min-width: max-content !important;
}

sidebar-header .sidebar-title {
	background: #294666 !important;
}

html.no-overflowscrolling .sidebar-left .nano {
    background: #294666;
    box-shadow: -5px 0 0 #294666 inset;
}

.sidebar-left .sidebar-header .sidebar-toggle{
	background-color: #27343d !important;
}

.sidebar-left .sidebar-header, .sidebar-left .sidebar-header .sidebar-title {
    background: #294666;
}

.inner-wrapper {
    padding-top: 100px;
}

footer {
	font-size: .9rem !important;
    font-weight: bold !important;
	background: #294666 !important;
	color: white !important; 
}

.page-header {
	background-color: #294666 !important;
	margin: -40px -40px 5px !important;
}
.content-body{
	background-color: #fdfdfd !important;
	line-height: normal;
	 overflow-x: auto !important;
}

/* */


.main-content{
    margin: 20px;
    width: 950px !important;
}

.main-content a:link {
    text-decoration: none  !important;
    color: rgb(0, 0, 238)  !important;
}

.main-content table.table th a {
    color: #FFFFFF !important;
}

.main-content table td a {
    color: rgb(0, 0, 238)  !important;
}

.main-content h1, h2, h3, h4 {
    color:#313945;
    font-family:Arial;
    font-size:12pt;
    font-weight:bold;
    text-align:center;
    margin-bottom: 20px;
}

.main-content h2 {
    font-size:10pt;
    clear: none;
}

.toptoolbar{
    margin-top: 10px !important;
    margin-right: 10px !important;
}
.sfcelogo{
    margin: 0 0 0 20px !important;
    float: left;
}

.vspacer-150-p{
    height: 150px;
}
.sfcefootercontainer{
    height: 40px;
    padding-right: 10px;
    background-color: #1d2e42;
    color: #ffffff;
}


.nav-main{
    background-color: #294666 !important;
    color: white !important;
}
ul.nav-main > li > a:hover, ul.nav-main > li > a:focus {
    background-color: #f4eeea !important;
    color: #294666 !important;
}
ul.nav-main li .nav-children li a:hover, ul.nav-main li .nav-children li a:focus {
    background-color: #f4eeea !important;
    color: #294666 !important;
}
ul.nav-main li a {
    color: white !important;
}
.page-header h2{
    padding-top: 0px !important;
    border-bottom: 4px solid #08c !important;
}
.sidebar-left .sidebar-header .sidebar-toggle i {
    color: rgb(238, 238, 238) !important;
    line-height: 50px !important;
}
.btnsfceuser{
    /*border: 2px #bfaa6b solid !important;*/
    background-color: #08121b !important;
    height: 80px;
    color: white !important;
}
.btn-group.special {
    display: flex;
}

.special .btnasociaciones {
    flex: 1
}
body{
    color:black !important;
}
.bg-primary{
    background-color: #294666 !important;
    color: white !important;
}
.modal-header{
    background-color: #0088cc !important;
    color: white !important;
    font-weight: bold !important;
}
.modal-title{
    background-color: #0088cc !important;
    color: white !important;
    font-weight: bold !important;
}
.card-header{
    background-color: #0088cc !important;
    color: white !important;
    /*font-weight: bold !important;*/
}
.card-title{
    background-color: #0088cc !important;
    color: white !important;
    /*font-weight: bold !important;*/
}
.datepicker {
    z-index: 1700 !important; /* has to be larger than 1050 */
}
a.disabled {
    pointer-events: none;
    cursor: pointer;
}

.main-content .page-header{
    position: relative;
    top: 20px
}

.datatable-custom-input{
    text-align: left;
    background: white;
}

.header-tab-importaciones   {
    background-color: #fdfdfd;
    text-align: center;
    padding: 1.0em;
    font-weight: bold;
    font-size: 1.17em;
}
.sub-header-tab-importaciones {
    background-color: #efefef;
    font-weight: bold;
    font-size: 1.17em;

}
.tab-importaciones-hr{
    background-color: #0088cc;
}
.selectError {
	border-color: red !important;
	color: red !important
}
.radioError {
	border: 1px solid red !important;
}

.ui-dialog { z-index: 10000 !important ;}

/* Corregir el estilo de los calendarios*/

.calendar, .calendar table {
	width:232px !important;
}

.calendar .headrow td {
	display: table-cell !important;
}


input, button, select, optgroup, textarea {
    font-family: Arial !important;
    font-size: 12px !important;
}

.main-content .nav {
	margin-bottom: 20px;
}

.tab-content {
	padding: 1px !important;
}

.main-content .nav {
	margin-top: 1px; 
	margin-bottom: 1px; 
	padding: 1px; 
}

.nav-link.active {
	background-color: #294667 !important;	
}

.nav-tabs li .nav-link, .nav-tabs li .nav-link:hover {
	background: #3e7cb3;	/* celeste*/
}

.nav-tabs .nav-link.active, .nav-tabs .nav-item.show .nav-link {
 		color: #495057; 
}
.nav-tabs .nav-link.active, .nav-tabs .nav-item.show .nav-link {
 		color: #495057; 
}